body { 
	/* customize_body */ font: normal normal 13px Arial; /* customize_body */
	/* customize_body */ color: #666; /* customize_body */
	line-height:18px;
}

img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #043f85; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #a61a00; text-decoration:underline !important; /* customize_link_hover */
} 

/* h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px } */
h1{ clear:both;font: bold normal 21px Arial; color: #a61a00 ; /*043f85;*/ border-bottom:1px dotted #ccc;padding-top:35px;margin:0 0 20px 0; }
/* IE fixes */
h1{*padding-top:15px;}
h1{padding-top:15px\0/;}
h1{padding-top:15px\9;}

h2{ font-size:18px; margin:2em 0 0.5em 0; color:#333;border-bottom:1px dotted #ccc;padding:0!important; }
h3{ font-size:16px;color:#333; margin:1em 0 0.5em 0;}
h4{ font-size:14px; margin:25px 0 0 0;}
h5{ font-size:13px;}
p{ padding:0; margin:0 0 12px 0; }

ol li{margin:15px 0 15px 0;position:relative;}
ol li ul li{margin:0;}